@use "src/app/shared/styles/main-styles";

:host::ng-deep{
  .p-button{
    span{
      font-size: 1.5rem;
    }
  }
  .p-galleria-thumbnail-container{
    background: white;
    border-bottom-left-radius: 1.5rem !important;
    border-bottom-right-radius: 1.5rem !important;
  }
  .p-galleria-thumbnail-prev-icon,
  .p-galleria-thumbnail-next-icon{
    color: gray;
    font-size: 1.5rem;
  }
}
.image{
  width: 1180px;
  height: 316px;
}
.image-s{
  width: 180px;
  height: 107px;
}
